uuid: 791cc5b8-a8ab-4569-a410-5ac75e18513a
langcode: de
status: true
dependencies:
  config:
    - field.storage.message.field_sender
    - message.template.anmeldesystem_anmelden
id: message.anmeldesystem_anmelden.field_sender
field_name: field_sender
entity_type: message
bundle: anmeldesystem_anmelden
label: Absender
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:user'
  handler_settings:
    include_anonymous: false
    filter:
      type: _none
    target_bundles: null
    sort:
      field: _none
    auto_create: false
field_type: entity_reference
